<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AUDIO_SOURCE_DEFAULT</key>
	<string>Valores por defecto del sistema</string>
	<key>AUDIO_SOURCE_NONE</key>
	<string>Sin audio</string>
	<key>SHOW_RECORDING_LOCATION_BUTTON</key>
	<string>Mostrar en Finder</string>
</dict>
</plist>
